/*-----------------> [End of] Define Deskito Navbar  */
nav {
  align-items: flex-start;
  background-color: var(--oxford-blue);
  display: flex;
  flex-direction: column;
  height: inherit;
  justify-content: center;
}

nav .navbar-brand {
  align-items: center;
  background-color: #72A1E5;
  border-radius: 2.5rem;
  display: inline-flex;
  gap: 8px;
  height: 2.5rem;
  justify-content: flex-start;
  margin-left: 2rem;
  padding: 1rem;

  -webkit-box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.32);
  -moz-box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.32);
  box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.32);

  & img {
    filter: invert(100%) sepia(1%) saturate(7432%) hue-rotate(96deg) brightness(112%) contrast(110%);
    height: 24px;
    width: 24px;
  }

  & a {
    color: #FFF;
    font-weight: bolder;
  }
}

nav .navbar-brand:hover {
  background-color: var(--mimi-pink);

  & img {
    filter: invert(0%) sepia(96%) saturate(14%) hue-rotate(273deg) brightness(104%) contrast(104%);
  }

  & a {
    color: #000;
  }
}


/*-----------------> [End of] Define Deskito Navbar  */